package com.sw.mes.yb.alloy.service;

import com.sw.mes.core.base.BaseService;
import com.sw.mes.yb.alloy.dto.CorrectingRecordDto;
import com.sw.mes.yb.alloy.entity.CorrectingRecord;


import java.util.List;

/**
* @Author
* @Description：
* @Date:
* @Modified By:
*/
public interface CorrectingRecordService extends BaseService<CorrectingRecord> {
    void save(List<CorrectingRecordDto> correctingRecordDtoList, Integer id);

    List<CorrectingRecord> findByAlloyMaterAlloyId(Integer id);

    void deleteByIds(Integer id);
}
